/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer{ clear:right; height:1px; border: solid 1px #1377c7; }
.news-latest-container HR.clearer {
	clear:left;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
/*	border:solid 1px #1377c7; */
/*  background-color:#580b01; */
	background-color: #f3eee4;
    padding:0px;
    /*margin:-12px;*/
	margin-bottom: 12px;
	margin-top:12px;
	margin-left:-0px;
/*	font-size: 1em; */
}

.news-latest_start-container {

	border:solid 0px #fff;
    color: #000; 
    background-color:#f3eee4;
	padding-left:12px;
    padding-top:12px;
    padding-bottom:14px;
	margin-top:12px;
    margin-bottom:15px;
    min-height: 200px;
    padding-right: 8px;
	/*table{
		width:600px; 
		font-style:normal;
		font-size:12px;
	   	border-width: 0px;
        background-color:#f3eee4;
		}*/
/*	background-color:#580b01; */

}

.news-latest-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
/* 	color: #1377c7; */
	color: black;
	padding:5px;
	margin:5px;
/*	border:solid 1px #1377c7; */
	/*background-color:#f3eee4; */
	}

.news-latest-date { 
	font-size:1em;
/*	color:black; */
	color: #1377c7;
	margin-top: 3px;
	margin-bottom:10px;
	padding-top:0;
	padding-left: 3px;
	line-height:1em;
	font-weight: normal;
	/*background-color:#f3eee4;*/
 }

 .newsclearing, .news-list-item-bot-clear { clear:both; width:100%; height:1px; line-height:1px; margin:0; padding:0; font-size:1px;}


.news-latest-morelink {
	height:10px;
    font-size: 1em;
	/*background-color:#f3eee4; */

}

.news-latest-morelink A {
	float:right;
        	
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	border:solid 1px #fff;
    color: #1377c7; 
    background-color:#f3eee4;
	height: 55px;
	width: 100%; 
	//float:left;
	margin-left: 0px; 
}

.news-list-content {
	color: black;
	margin-left: 180px; 
	font-size: 10px;
	width:600px; 
	font-style:normal;
	font-weight:bold;
	border-width: 0px;
}

.news-list-titel {
	margin-left: 180px; 
	font-size: 11px;
	width:580px; 
	font-style:normal;
	font-weight:bold;
	border-width: 0px;
}

.news-list-more{
	margin-left: 180px;
	font-weight: bold;
	font-size: 9px;
	color: #1377c7;
	}

.news-list-date {
    background-color:#ffffff;
    float: left;
	color: black;
	width: 140px;
	text-align: center;
	height: 20px;
	margin-top: -5px;
	margin-left: -5px;
	font-size: 10px;
	font-weight: normal;
}



	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	padding:5px;
	margin-bottom:5px;
/*	margin-top:20px; */
/* 	border:solid 1px #580b01; */
	background-color:#f3eee4;
}

.news-single-pos { margin-top:10px;}

}
.news-single-item H2 {
	font-size: 14px;
	font-weight: bold;
	color: #1377c7;
	padding-bottom: 8px; 
    padding-top: 8px;
}

.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	font-size: 9px;
	background-color:#f3eee4;
	color: #1377c7;
/*	margin-bottom: 15px; */
	margin-top: -15px;
	padding-left: 8px;
}





